package mapper

import (
	"go-humas-be/app/database/entity"
	res "go-humas-be/app/module/cities/response"
)

func CitiesResponseMapper(citiesReq *entity.Cities) (citiesRes *res.CitiesResponse) {
	if citiesReq != nil {
		citiesRes = &res.CitiesResponse{
			ID:    citiesReq.ID,
			CityName:    citiesReq.CityName,
			ProvId:    citiesReq.ProvId,
		}
	}
	return citiesRes
}